﻿@font-face {
	font-family: "Arial Narrow";
	src: url("../fonts/arial_narrow.eot");
	src: url("../fonts/arial_narrow.eot?#iefix") format("embedded-opentype"), url("../fonts/arial_narrow.woff") format("woff"), url("../fonts/arial_narrow.svg#typotheque_webfonts_service") format("svg"), url("../fonts/arial_narrow.ttf") format("true-type");
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
}
body {
	font-family: "Roboto Condensed", Arial, "Times New Roman", sans-serif;
	font-size: 10pt;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
	color: #2d2d2d;
	width: 100%;
	min-width: 1105px;
}
.page{
	width: 1400px;
margin: 0 auto;
}


table {
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	background-color: transparent;
}
#head{
padding: 11px 0;
}
.logo {
font-family: calibri;
font-size: 36px;
font-style: italic;
font-weight: bold;
color: #323232;
width: 395px;
text-align: center;
float: left;
background: url(../images/log.png) no-repeat;
}
.logo a {
display: block;
height: 100px;
padding: 10px 0 0 144px;
color: #9c0000;
text-decoration: none;
}
.red{
	color: #E00404;	
}
.desc {
display: inline-block;
font-family: calibri;
font-size: 20px;
font-style: italic;
width: 261px;
margin: 0px 0 0 -3px;
float: left;
border-top: 2px solid #9c0000;
}
.more{
	font-family: arial;
font-size: 27px;
color: #323232;
text-align: center;
width: 520px;
float: left;
margin: 0 0 0 36px;
}
.contacts {
float: right;
width: 340px;
}
.questions{
font-size: 18px;
text-align: center;
margin: -5px 0 5px 141px;
}
.phone {
font-family: calibri;
font-size: 39px;
font-style: italic;
font-weight: bold;
color: #323232;
padding: 0 0 0 58px;
background: url(/images/tel.png) no-repeat 0 0;
}

.phone1 {
font-family: calibri;
font-size: 39px;
font-style: italic;
font-weight: bold;
color: #323232;
padding: 0 0 0 58px;
background: url(/images/vel.png) no-repeat 0 0;
}

.phone3 {
font-family: calibri;
font-size: 39px;
font-style: italic;
font-weight: bold;
color: #323232;
padding: 0 0 0 58px;
background: url(/images/mts.png) no-repeat 0 0;
}

.headsale{
text-align: center;
font-size: 28pt;
margin: 0px 0 4px;
font-weight: bold;
line-height: 1em;
}
.sale{
font-weight: bold;
font-size: 30px;
line-height: 37px;
}

.back_catalog {
margin: 10px 0 0 585px;
background: url(../images/catalog_w_ico.png) no-repeat;
cursor: pointer;
display: block;
height: 165px;
width: 184px;
font-size: 16px;
padding: 165px 0 0 0px;
}

.ph_cap{
	float: left;
margin: 60px 20%;
background: url(/images/1bg.png);
width: 854px;
height: 132px;
font-family: calibri;
font-weight: bold;
font-size: 46px;
text-align: center;
text-transform: uppercase;
}
.ph_cap span{
	clear: both;
display: block;
}

.rem {
height: 253px;
width: 405px;
border: 5px solid #fff;
margin-left: 20px;
}
.rem .name {
background: #ADFF2F;
margin: 21px 0 0 -1px;
float: left;
text-align: right;
padding: 10px;
font-size: 14px;
font-family: arial;
text-transform: uppercase;
color: #000000;
font-weight: bold;
}
.rem  .price{
font-size: 14px;
font-family: arial;
float: left;
margin: 65px 0 0 -101px;
padding: 3px 1px 3px 10px;
font-weight: bold;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 1%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(255,255,255,1)), color-stop(71%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 1%,rgba(255,255,255,1) 71%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,1) 1%,rgba(255,255,255,1) 71%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,1) 1%,rgba(255,255,255,1) 71%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,1) 1%,rgba(255,255,255,1) 71%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
}

#part3 {
width: 100%;
margin: 0 auto 60px auto;
max-width: 1300px;
}

.row1{padding-left: 281px;}

.rab{
	height: 37px;
	width: 165px;
	text-align: center;
	float: left;
	padding: 165px 0 0 0;
	font-size: 16px;
}
.rab.a{
	background: url(../images/otdelka_ico.png) no-repeat;
}
.rab.b{
	background: url(../images/mebel_ico.png) no-repeat;
}
.rab.c{
	background: url(../images/potolki_ico.png) no-repeat;
}
.rab.d{
	background: url(../images/dom_ico.png) no-repeat;
}
.rab.e{
	background: url(../images/laminat_ico.png) no-repeat;
}
.rab.f{
	background: url(../images/srub_ico.png) no-repeat;
}
.rab.g{
	background: url(../images/kompleks_ico.png) no-repeat;
}
.rab.a, .rab.b, .rab.c{
	margin-right: 135px;
}
.rab.e, .rab.f, .rab.g, .rab.d{
	margin-left: 135px;
}

.rab a{
cursor: pointer;
display: block;
height: 165px;
float: left;
margin: -165px 0 0 17px;
padding: 165px 0 0 0;
color: #39287E;
}

.leftlist, .rightlist{
float: left;
margin: 0 37px;
font-size: 17px;
list-style-type: none;
}


.leftlist li, .rightlist li{}

.leftlist li:before, .rightlist li:before{
	color: rgb(241, 0, 0); /* Цвет маркера */
    content: "•"; /* Сам маркер */
    padding-right: 10px; /* Расстояние от маркера до текста */
}
img{
	border: none;
}
.clear{
	clear: both;
}
.width{
width: 1200px;
margin: 0 auto;
height: 40px;
}
#head.width{
width: 1300px;
}
.our-benefits-wrapper {
padding: 0;
height: 315px;
width: 1300px;
margin: 0 auto;
}

.row {
width: auto;
max-width: 100%;
}

.row:before, .row:after {
content: ' ';
display: table;
}

.column.full-width {
width: 100% !important;
}

.column {
float: left;
min-height: 1px;
position: relative;
}
.section-title {
text-align: center;
}

.section-title h3 span {
font-size: 48px;
}

.section-title h3 {
font-size: 30px;
font-weight: bold;
color: #323232;
text-transform: uppercase;
}

.benefit-item.item1 span {
background-position: 0 0;
}

.benefit-item span {
display: block;
background-image: url(/images/sprite.png);
background-repeat: no-repeat;
width: 96px;
height: 96px;
margin: 0 auto;
}

.benefit-item p {
font-size: 18px;
color: #1f1f1f;
line-height: 23px;
padding-top: 20px;
font-family: calibri;
width: 259px;
text-align: center;
}

.benefit-item.item2 span {
background-position: -112px -2px;
}

.benefit-item.item3 span {
background-position: -220px 0;
}

.benefit-item.item4 span {
background-position: -333px 0;
}

.benefit-item.item5 span {
background-position: -445px 0;
}

#menu{
	width: 100%;
	margin: 0 auto;
	background: url("../images/bg_menu.png") repeat-x center;
	height: 40px;
	padding-top: 1px;
	position: fixed;
	z-index: 80;
	top: 0;
}
#menu_inside{
	display: table;
}
#menu_inside div{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 39px;
	
}
.menu_item{
	cursor: pointer;
	font-size: 12pt;
	font-family: Tahoma;
	background: none;
}
.menu_item:hover{
	background: url("../images/bg_menu_hover.png") repeat-x center;
	color: #da251c;
}
.menu_line{
	width: 2px;
}
#head2{
	width: 100%;
	height: 580px;
	margin-top: 5px;
	padding-top: 20px;
	background: url("../images/photo.jpg") no-repeat center;
	clear: both;
}
#head2_block1{
	width: 1007px;
	height: 120px;
	margin: 0 -4px 150px;
	background: url("../images/bg_head1.png") no-repeat center;
	font-size: 17pt;
	padding-top: 10px;
	text-align: center;
}
#head2_block2, #head2_form1{
	width: 360px;
	height: 250px;
	margin: 27px -2px;
	background: url("../images/bg_head2.png") no-repeat center;
}
#head2_block2{
	float: left;
}
#head2_form1{
	float: right;
	text-align: center;
}
.shadow{
	text-shadow: 0px 1px 1px #fff;
}
#head2_table1{
	display: table;
	width: 100%;
	margin: 5px 0 0;
}
#head2_table1 div{
	display: table-cell;
	vertical-align: top;
	text-align: right;
	font-weight: 300;
	font-size: 18pt;
	color: black;
	line-height: 0.9em;
}
.counter_main{
width: 334px;
height: 86px;
padding: 1px 3px 0 0;
margin: -9px auto 0;
background: url("../images/bg_counter.png") no-repeat center;
}
.counter{
	font-size: 36pt;
	display: table;
	margin: 4px auto 0;
	height: 60px;
	font-family: Tahoma;
}
.counter div{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	opacity: 0.6;
}
.form_p1{
	font-weight: bold; 
	margin: 10px 0; 
	font-size: 18pt;
	line-height: 1em;
	color: black;
}
.form_p2{
	font-weight: 300; 
	margin: 10px 0; 
	font-size: 13pt;
	line-height: 1em;
	color: black;
}
.form_p3{
	margin: 10px 0 0; 
	font-size: 8pt;
	font-family: Tahoma;
}
.input_text {
	border: 1px solid #c4c4c4;
	height: 40px;
	width: 280px;
	margin: 0 0 10px;
	font-size: 14pt;
	padding: 0 10px 0 20px;
}
.input_text.PlaceholderText {
  color: #a8a8a8;
  font-style: italic;
}
.part1_table{
	display: table;
}
.part1_cell{
	display: table-cell;
	vertical-align: middle;
	background: url("../images/part1_vert.png") no-repeat center right;
	height: 111px;
	width: 33.33%;
}
.part1_table2{
	display: table;
	width: 100%;
}
.part1_ico2, .part1_txt2{
	display: table-cell;
	vertical-align: middle;
}
.part1_ico2{
	width: 130px;
	text-align: center;
}
.part1_txt2{
	text-align: left;
	font-size: 15pt;
	line-height: 1.2em;
}
#map{
	height: 430px;
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
	background-color: #bbb;
	width: 100%;
}
#adress {
    height: 175px;
    width: 381px;
    background: url('../images/contact.png') no-repeat scroll center center transparent;
    position: absolute;
    top: 70%;
    margin-top: -90px;
    left: 51%;
    margin-left: -420px;
    font-family: Tahoma;
    padding: 5px 0px 0px 20px;
}
.contact{
	width: 100%;
	height: 508px;
	position: relative;
}
.form{
	width: 360px;
	height: 315px;
	background: url("../images/bg_form.png") no-repeat center;
	position: absolute;
	top: 50%;
	right: 50%;
	margin: -158px -475px 0 0;
	text-align: center;
}
h1{
	text-transform: uppercase;
	margin: 0;
	padding: 35px 0;
	font-size: 23pt;
	text-align: center;
}
.part4_table{
	display: table;
	font-family: Tahoma;
	margin-bottom: 30px;
}
.part4_cell, .part4_space, .part4_space2{
	display: table-cell;
}
.part4_cell{
	width: 455px;
	border-radius: 3px;
	padding-right: 5px;
}
.part4_cell1{
	border: 1px dashed #999;
}
.part4_cell2{
	border: 1px dashed #b9d668;
}
.part4_space{
	width: 20px;
}
.part4_space2{
	width: 30px;
}
.part4_ico{
	margin: -29px 0 0 -29px;
	width: 58px;
	height: 58px;
}
.part4_p1{
	margin: -24px 0 10px;
	font-size: 14pt;
	padding-left: 35px;
	line-height: 1em;
}
.part4_p2{
	margin: 10px 0;
	padding-left: 5px;
	font-size: 11pt;
	line-height: 1em;
}
.part4_title{
	border-radius: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 15pt;
}
#part5{
	max-width: 1300px;
	margin: 0 auto;
	width: 100%;
	background-color: #efefef;
}
#part5_inside{
	position: relative;
	height: 300px;
}

.part5_block{
	padding-top: 180px;
	width: 186px;
	text-align: center;
	font-size: 13pt;
	line-height: 1em;
}
.part5_arrow{
	width: 75px;
	height: 25px;
	background: url("../images/arrow1.png") no-repeat center;
}
.part6_table{
	display: table;
}
.part6_table div{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.part8_table{
	display: table;
	font-family: Tahoma;
	margin: 50px auto 65px;
}
.part8_cell, .part8_space, .part8_space2{
	display: table-cell;
}
.part8_cell{
	width: 435px;
	border-radius: 3px;
	padding-right: 5px;
	border: 1px dashed #787878;
}
.part8_space{
	width: 20px;
}
.part8_space2{
	width: 50px;
}
.part8_ico{
	margin: -50px 0 0 -50px;
	width: 100px;
	height: 100px;
}
.part8_p1{
	margin: -30px 0 20px;
	font-size: 14px;
	padding-left: 65px;
	font-style: italic;
	
}
.part8_p2{
	margin: 10px 0;
	padding-left: 5px;
	font-size: 11pt;
	line-height: 1em;
}

#part3_5{
	width: 100%;
	margin: 0 auto;
	background-color: #efefef;
	padding-bottom: 40px;
	max-width: 1300px;
	color: #2d2d2d;
}
#part2{
	width: 100%;
	margin: 0 auto;
	background-color: #efefef;
	padding-bottom: 1px;
	max-width: 1300px;
	color: #2d2d2d;
}
#part2_table1, #part2_table2{
	display: table;
	margin: 10px auto 20px;
}
.part2_row2{
	display: table-row
}
.part2_cell1{
	width: 33.33%;
}
.part2_cell2{
	width: 25%;
}
.part2_cell1, .part2_cell2{
	vertical-align: top;
	text-align: center;
	display: table-cell;
}
.part2_p1{
	font-size: 14pt;
	margin: 190px 0 35px;
}
.part2_p2{
	font-size: 22pt;
	margin: 0;
	font-family: "Open Sans Condensed";
	text-transform: uppercase;
}
.part2_p3{
	font-size: 13pt;
	margin: 160px 0 35px;
}
.part2_p4{
	font-size: 21pt;
	margin: 0;
	font-family: "Open Sans Condensed";
	text-transform: uppercase;
	line-height: 1em;
}
.part2_button {
width: 283px;
height: 45px;
padding-top: 5px;
text-align: center;
background: url("../images/callback.png") no-repeat 0 0;
font-family: calibri;
color: black;
font-size: 27px;
font-weight: bold;
cursor: pointer;
}
#head .part2_button {margin: 0 0 5px 55px;}
#part2 .part2_button {margin: 10px 0 40px 81px;}
#parent_popup {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	display: none;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}
#popup{
	position: fixed;
	z-index: 95;
	top: 50%;
	left: 50%;
	margin-top: -157px;
	margin-left: -180px;
	display: none;
}
#part7{
	text-align: center;
}
.part7_p{
	margin: 0 0 20px;
	font-weight: 300;
	font-size: 19pt;
}
#part7_table{
	display: table;
	border-bottom: 1px dashed  #999999;
	margin-bottom: 20px;
}
#part7_table2{
	width: 100%;
	display: table;
}
.part7_cell, .part7_cell2{
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.part7_cell{
	padding-bottom: 20px;
}
.part7_cell2{
	text-align: center;
	font-size: 14pt;
	text-transform: uppercase;
	font-weight: 300;
}
.part7_cell img{
	border: 2px solid #dd8625;
	border-radius: 2px;
	cursor: pointer;
	margin-top: 5px;
}
.part3_table{
	display: table;
	height: 222px;
	color: black;
}
.part3_cell, .part3_line{
	display: table-cell;
}
.part3_line{
	width: 1px;
	background: url("../images/part2_vert.png") no-repeat center;
}
.part3_cell{
	width: 199px;
	text-align: center;
	font-family: "Open Sans Condensed";
	text-transform: uppercase;
	line-height: 1em;
	font-size: 16pt
}
.part3_cell p{
	margin: 5px 0 0;
}
#counter_labels{
	display: table;
	width: 325px;
	margin: 1px auto;
}
#counter_labels div{
	display: table-cell;
	width: 25%;
	vertical-align: top;
	font-size: 8pt;
	text-align: center;
	color: white;
}

div.content {
width: 1120px;
margin: 0 auto;
}

div.left-wrapper span.top-flag:after {
content: '';
clear: both;
display: block;
}
*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.column {
float: left;
min-height: 1px;
position: relative;
}
.column.full-width {
width: 100% !important;
}
.section-title {
text-align: center;

}
.section-title h3 {
font-size: 30px;
font-weight: bold;
color: #323232;
text-transform: uppercase;
margin-bottom: -20px;
}
.section-title h3 span {
font-size: 48px;
}
h5.work-info-title {
font-size: 24px;
font-family: 'PT Sans';
color: #992207;
}
div.left-wrapper span.top-flag {
display: inline-block;
background: url('../images/sprite.png') no-repeat -549px -15px;
width: 21px;
height: 21px;
float: left;
margin-right: 10px;
margin-top: 24px;
}
div.right-wrapper span.bottom-flag {
display: inline-block;
background: url('../images/sprite.png') no-repeat -549px -15px;
width: 21px;
height: 21px;
float: left;
margin-right: 10px;
margin-top: 24px;
}
.col4 {
width: 32%;
margin-right: 1.3%;
}
div.right-wrapper.fg1 {
padding-left: 140px;
}
div.right-wrapper.fg2 {
padding-left: 188px;
}
div.right-wrapper.fg3 {
padding-left: 215px;
}
div.how-it-works-wrapper p {
font-family: 'PT Sans';
font-size: 14px;
color: #1f1f1f;
width: 200px;
margin: -43px 31px 0;
}
.section-title.marg{
	margin-bottom: 60px;
}

#part2 .block {
float: left;
margin-bottom: 20px;
}
#part2 .block.last{
margin: 0 0 0 425px;
}
.rem.senator{background: url(../images/kupe-shkaf-senator.png) no-repeat;}
.rem.modus{background: url(../images/shkaf-kupe-modus.png) no-repeat;}
.rem.fotopechat{background: url(../images/shkaf-kupe-fotopechat.png) no-repeat;}
.rem.pramoy{background: url(../images/priamoy-kupe-shkaf.png) no-repeat;}
.rem.uglovoy{background: url(../images/uglovoy-kupe-shkaf.png) no-repeat;}
.rem.spalna{background: url(../images/kupe-shkaf-v-spalnu.png) no-repeat;}
.rem.prihogaya{background: url(../images/shkaf-kupe-v-prihoguyu.png) no-repeat;}
.rem.lakobel{background: url(../images/shkaf-kupe-lakobel.png) no-repeat;}
.rem.peskostruy{background: url(../images/shka-kupe-peskostruy.png) no-repeat;}
.rem.vannaya{background: url(../images/shkaf-kupe-v-vannoy.png) no-repeat;}
.rem.kuhna{background: url(../images/shkaf-kupe-na-kuhnu.png) no-repeat;}
.rem.balkon{background: url(../images/shkaf-kupe-na-balkon.png) no-repeat;}